[Desktop Entry]
Encoding=UTF-8
Name=Look and Feel
Name[fr]=Apparence
Name[nl]=Uiterlijk en gevoel
Name[pt_BR]=Aparência e Comportamento
Name[ro]=Look and Feel
Name[ru]=Внешнее оформление
Name[sl]=Izgled in Občutek
Name[sv]=Utseende och känsla
Name[vi]=Hình thức và cảm giác
Name[zh_CN]=视觉感观
Comment=Global Appearance Setup
Comment[cs]=Vzhled a písma
Comment[de]=Globales Aussehen
Comment[fr]=Configuration de l'apparence générale
Comment[nl]=Globale verschijning setup
Comment[pt]=Configuração de Aparência Global
Comment[pt_BR]=Configuração da Aparência Global
Comment[ro]=Setare Aspect Global
Comment[ru]=Настройка внешнего вида
Comment[sk]=Nastavenie globálneho vzhľadu
Comment[sl]=Nastavitve splošnega izgleda
Comment[sv]=Konfiguration av globalt utseende
Comment[vi]=Thiết lập hình thức toàn cục
Comment[zh_CN]=全局外观设置
Exec=gpe-conf theme
Terminal=false
Type=Application
Icon=gpe-config-theme.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
